Support » Plugin: Save with keyboard » Worpress 5.0 Breaks Plugin

Viewing 1 replies (of 1 total)
  • This might be true, but if you’re not in dire need of WordPress 5.0 I suggest you revert to the immediately previous version. I have install 4.9.9 and the plugin works fine on this site https://biblearena.org

Viewing 1 replies (of 1 total)
  • The topic ‘Worpress 5.0 Breaks Plugin’ is closed to new replies.